{
  "id": "chase_4743",
  "name": "Chase Jackson",
  "handle": "chase",
  "gender": "non-binary",
  "description": "dress up, cross dresser, make up tutorials, very slim, long hair , age 22, male from rural kentucky",
  "tags": [
    "twink_aesthetic",
    "victorian mourning jewelry",
    "bonsai cultivation",
    "silent films",
    "textile dyeing",
    "foraging for mushrooms",
    "astrology",
    "ambient electronic music"
  ],
  "avatar_url": "/media/chase_4743/avatar.webp?t=1770189847",
  "banner_url": "/media/chase_4743/banner.webp?t=1770189846",
  "videos": [
    "/media/chase_4743/videos/01_smile_reveal.mp4?t=1770189899"
  ],
  "images": [
    "/media/chase_4743/images/01_mid_mid_neutral.webp",
    "/media/chase_4743/images/02_image.webp",
    "/media/chase_4743/images/03_image.webp",
    "/media/chase_4743/images/04_image.webp",
    "/media/chase_4743/images/05_image.webp",
    "/media/chase_4743/images/06_image.webp",
    "/media/chase_4743/images/07_image.webp",
    "/media/chase_4743/images/08_image.webp",
    "/media/chase_4743/images/09_image.webp",
    "/media/chase_4743/images/10_image.webp",
    "/media/chase_4743/images/11_image.webp",
    "/media/chase_4743/images/12_image.webp",
    "/media/chase_4743/images/13_image.webp",
    "/media/chase_4743/images/14_image.webp",
    "/media/chase_4743/images/15_image.webp",
    "/media/chase_4743/images/16_image.webp",
    "/media/chase_4743/images/17_image.webp",
    "/media/chase_4743/images/18_image.webp",
    "/media/chase_4743/images/19_image.webp",
    "/media/chase_4743/images/20_image.webp",
    "/media/chase_4743/images/21_image.webp",
    "/media/chase_4743/images/22_image.webp",
    "/media/chase_4743/images/23_image.webp",
    "/media/chase_4743/images/24_image.webp",
    "/media/chase_4743/images/25_image.webp",
    "/media/chase_4743/images/26_image.webp",
    "/media/chase_4743/images/27_image.webp",
    "/media/chase_4743/images/28_image.webp",
    "/media/chase_4743/images/29_image.webp",
    "/media/chase_4743/images/30_image.webp",
    "/media/chase_4743/images/31_image.webp",
    "/media/chase_4743/images/32_image.webp",
    "/media/chase_4743/images/33_image.webp",
    "/media/chase_4743/images/34_image.webp",
    "/media/chase_4743/images/35_image.webp",
    "/media/chase_4743/images/36_image.webp",
    "/media/chase_4743/images/37_image.webp",
    "/media/chase_4743/images/38_image.webp",
    "/media/chase_4743/images/39_image.webp",
    "/media/chase_4743/images/40_image.webp",
    "/media/chase_4743/images/41_image.webp",
    "/media/chase_4743/images/42_image.webp",
    "/media/chase_4743/images/43_image.webp",
    "/media/chase_4743/images/44_image.webp",
    "/media/chase_4743/images/45_image.webp",
    "/media/chase_4743/images/46_image.webp",
    "/media/chase_4743/images/47_image.webp",
    "/media/chase_4743/images/48_image.webp",
    "/media/chase_4743/images/49_image.webp",
    "/media/chase_4743/images/50_image.webp",
    "/media/chase_4743/images/51_image.webp",
    "/media/chase_4743/images/53_image.webp",
    "/media/chase_4743/images/54_image.webp",
    "/media/chase_4743/images/55_image.webp"
  ],
  "created_at": "2026-02-04T00:22:36.182492-07:00",
  "dir_name": "chase_4743"
}